Subject: bug#45277: D-Bus crashes and DND errors

From: Juri Linkov <[email-masked]>
Date: Tue, 29 Dec 2020 21:28:35 +0200

>> > Nothing special.  globals.h is 2020-12-28 too, and no out-of-tree compilation.
>> > Before making bootstrap (that I believe should fix this problem again),
>> > I could try more debugging.
>>
>> Yes. But I have no idea what. Since it doesn't seem to be D-Bus
>> specific, I'd like if somebody else could join.
>
> I'm happy to help if I can, but I don't think I follow your line of
> investigation (perhaps because I don't know enough about Dbus).  What
> made you think that this could be caused by outdated files in the
> working tree, and how does "make bootstrap" enter this picture?
> Please be sure to describe the evidence you collected that led you to
> those conclusions.
>
> Armed with this information, I will try to come up with some ideas.

Thanks for the help offer.  I see no more crashes even
without making bootstrap, so can't find an explanation.